var helpState = {
	create: function () {
		this.fondoAyuda=game.add.sprite(0,10,'fondoAyuda');
		game.input.onDown.addOnce(this.retornar, this);
	},
	
	retornar: function () {
		game.state.start('menu');
	},
};
